<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : app-context.xml
    Created on : December 13, 2008, 7:53 PM
    Author     : imyousuf
    Description:
        Purpose of the document follows.
-->
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xmlns:context="http://www.springframework.org/schema/context"
       xsi:schemaLocation="
http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-2.5.xsd
http://www.springframework.org/schema/aop http://www.springframework.org/schema/aop/spring-aop.xsd
http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-2.5.xsd">
    <import resource="service-app-context.xml" />
    <context:component-scan base-package="com.smartitengineering.bookstore.ws.server"/>        
</beans>
